[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.Extra

Extra - Info unrelated with the image representation

## Declaration

Source position: fpimage.pp line 144

`public property TFPCustomImage.Extra: String read GetExtra write SetExtra;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.